Bug 240992 - i386-2.6.21-1.3175.fc7 kernel hangs on Dell Precision 470 (Xeon)
Summary: i386-2.6.21-1.3175.fc7 kernel hangs on Dell Precision 470 (Xeon)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
urgent
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-23 15:55 UTC by John Poelstra
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-29 23:02:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg from recent successful boot (24.58 KB, application/octet-stream)
2007-05-23 15:55 UTC, John Poelstra
no flags Details

Description John Poelstra 2007-05-23 15:55:24 UTC
Description of problem:
Still seeing this problem I was seeing on 2.6.21-1.3149.fc7.  Appears to be
hanging at "network start" section of boot routine (watching the graphical boot
screen).

I performed a more scientific (?) study this time, starting at a complete power
off state each time (as opposed to rebooting  when I had a successful boot). 
What is interesting is that it failed almost every other time until it started
failing every time.  Boot failed 66% of the time.

Boot Attempt   Result
============  =========
     1          HANG
     2          boot
     3          HANG
     4          boot
     5          HANG
     6          boot
     7          HANG
     8          boot
     9          HANG
    10          HANG
    11          HANG
    12          boot
    13         (no more, I need my primary desktop to do work)


Version-Release number of selected component (if applicable):
# uname -a
Linux yardsale 2.6.21-1.3175.fc7 #1 SMP Mon May 21 11:35:59 EDT 2007 i686 i686
i386 GNU/Linux

Comment 1 John Poelstra 2007-05-23 15:55:25 UTC
Created attachment 155270 [details]
dmesg from recent successful boot

Comment 2 Jeremy Katz 2007-05-24 00:21:06 UTC
Is 3189 any better?  

Comment 3 John Poelstra 2007-05-29 23:02:09 UTC
not seeing this problem in  2.6.21-1.3194.fc7

closing


Note You need to log in before you can comment on or make changes to this bug.